import request from '@/utils/request'

export function serviceList(query) {
  return request({
    url: '/service/list',
    method: 'get',
    params: query
  })
}

export function addService(data) {
  return request({
    url: '/service/add',
    method: 'post',
    data
  })
}

export function deleteServiceBatch(data) {
  return request({
    url: '/service/delete',
    method: 'delete',
    data
  })
}
